/*     721135 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__721135__ {position:relative;}
.pm-slide_img__721135__ {position:relative;max-width:1920px;margin:0 auto}
.pm-slide_img__721135__ {display:none;}
.pm-slide_img__721135__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__721135__ .item {overflow:hidden;position:relative}
.pm-slide_img__721135__ .item a {display:block;position:relative;border:none}
.pm-slide_img__721135__ .item img {border:none;vertical-align:top; /*transform:scale(1.2);transition:transform 4s .9s ease*/}
.pm-slide_img__721135__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_img__721135__ .owl-item.cloned .item img {transform:scale(1)}

.pm-slide_img__721135__ .item .caption {box-sizing:border-box; position:absolute; top:46%; left:33%; z-index:10; transform:translate(-50%, -50%);}
.pm-slide_img__721135__ .item .caption .subject {display:block; font-weight:bold;color:#096626;line-height:1.3em;letter-spacing:-.03em;text-shadow: 3px 4px 3px rgb(32 45 52 / 0%); word-break:keep-all;font-family: 'EliceDigitalBaeum_Bold'; font-size:63px; margin:0;}
.pm-slide_img__721135__ .item .caption .cont {margin-top:30px; font-size:30px; color:#444; word-break: keep-all; font-family: 'EliceDigitalBaeum_Bold'; letter-spacing:-.03em; display:block;}

.pm-slide_img__721135__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_img__721135__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_img__721135__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_img__721135__ .owl-dots .owl-dot.active span,
.pm-slide_img__721135__ .owl-dots .owl-dot:hover span {background:#0085e3}

.pm-slide_img__721135__.build_edit_mode .item {display:none}
.pm-slide_img__721135__.build_edit_mode .item img {width:100%}
.pm-slide_img__721135__.build_edit_mode .item:first-child {display:block}

.pm-slide_nav__721135__ {margin-top:15px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__721135__.disabled {display:none;}
.pm-slide_nav__721135__ [class*='owl-'] {display:inline-block;position:relative;width:20px;height:20px;margin:0;padding:0;border:none;background:none;line-height:20px;font-size:0;opacity:0.7;cursor:pointer;}
.pm-slide_nav__721135__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__721135__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__721135__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__721135__ .owl-next:before {content:'\e601'}
.pm-slide_nav__721135__ .owl-next {margin-left:15px;}
.pm-slide_nav__721135__ .owl-next:after {content:'';position:absolute;top:0;bottom:0;left:-8px;width:1px;height:16px;margin:auto 0;background:#fff;opacity:.4;text-shadow:4px 4px 10px rgb(0 0 0);}
.pm-slide_nav__721135__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__721135__.empty__721135__ {padding:30px 10px;font-size:13px;text-align:center}


@media all and (min-width:1024px){
	.pm-slide_nav__721135__ {margin-top:30px;}
	.pm-slide_nav__721135__ [class*='owl-'] {width:30px;height:30px;line-height:30px;}
	.pm-slide_nav__721135__ [class*='owl-']:before {font-size:30px;}
	.pm-slide_nav__721135__ .owl-next {margin-left:35px;}
	.pm-slide_nav__721135__ .owl-next:after {left:-17px;height:28px;}
}

@media all and (min-width:1300px){
	.pm-slide_nav__721135__ {margin-top:40px;}
	.pm-slide_nav__721135__ [class*='owl-'] {width:40px;height:40px;line-height:40px;}
	.pm-slide_nav__721135__ [class*='owl-']:before {font-size:40px;}
	.pm-slide_nav__721135__ .owl-next {margin-left:45px;}
	.pm-slide_nav__721135__ .owl-next:after {left:-22px;height:38px;}
}

@media all and (min-width:769px) {
	.pm-slide_img__721135__.pc-only {display:block;}
	.pm-slide_img__721135__.m-only {display:none;}
}
@media all and (max-width:768px) {
    .pm-slide_img__721135__.pc-only {display:none;}
    .pm-slide_img__721135__.m-only {display:block;}
    .pm-slide_img__721135__ .item .caption {top:22%; left:50%;}
    .pm-slide_img__721135__ .item .caption .subject {width:330px; font-size:23px;}
    .pm-slide_img__721135__ .item .caption .cont {font-size:15px; margin-top:10px; display:none;}
}


/*     721165 : 텍스트 오버레이 이미지      */
.img_list__721165__wrap {background:var(--main-color, #f08200);}
.img_list__721165__wrap .img_list__721165__cover {margin:0 auto; max-width:1300px; display:flex;}
.img_list__721165__wrap .img_list__721165__ {position:relative; width:calc(100% / 7); padding:20px; box-sizing:border-box;font-size:0;text-align:center; background:var(--main-color, #f08200);}
.img_list__721165__wrap .img_list__721165__::before {position:absolute; left:0; top:50%; transform:translateY(-50%); width:1px; height:60%; background:#eeeeee59; content:'';}
.img_list__721165__wrap .img_list__721165__:first-child::before {display:none;}

.img_list__721165__wrap .img_list__721165__ > div {padding:10px 0;}
.img_list__721165__wrap .img_list__721165__ > div > a > p > img {width:45px;}

.img_list__721165__wrap .img_list__721165__ dl{display:block; text-align:center; margin:0; font-size:15px; margin-top:10px;}
.img_list__721165__wrap .img_list__721165__ dl dt {color:#fff; font-size:19px; font-family:var(--cont-font);}

@media (max-width:1023px){
	.img_list__721165__wrap .img_list__721165__ p img  {filter: none;}
	.img_list__721165__wrap .img_list__721165__ dl {display: inline-block; text-align: center;}
	.img_list__721165__wrap .img_list__721165__{width:calc(100% / 6);}
	.img_list__721165__wrap .img_list__721165__:nth-child(7n+7){border-right:2px solid {$farm_set[board_color]};}
	.img_list__721165__wrap .img_list__721165__:nth-child(6n+6){border-right:none;}
	.img_list__721165__wrap .img_list__721165__:nth-child(7n+1){clear:none;}
	.img_list__721165__wrap .img_list__721165__:nth-child(6n+1){clear:both;}
}
@media (max-width:767px){
  .img_list__721165__wrap .img_list__721165__cover {flex-wrap:wrap;}
  .img_list__721165__wrap .img_list__721165__:nth-of-type(3n+1)::before {display:none;}
  .img_list__721165__wrap .img_list__721165__ dl dt {font-size:15px;}
  .img_list__721165__wrap div:nth-child(3) {border:none;}
  .img_list__721165__wrap .img_list__721165__ p{text-align: center; display: block; margin: 0 auto; float: none;}
  .img_list__721165__wrap .img_list__721165__ > div {padding:5px 0;}
  .img_list__721165__wrap .img_list__721165__{width:calc(100% / 3); padding:5px 10px;}
  .img_list__721165__wrap .img_list__721165__ dl dd {display:none;}
  .img_list__721165__wrap .img_list__721165__ > div > a > p > img {width:30px;}
}
@media (hover:hover) {
	.img_list__721165__wrap .img_list__721165__ {transition:.3s;}
	.img_list__721165__wrap .img_list__721165__:hover {background:var(--main-hover, #cd6f00);}
	.img_list__721165__wrap .img_list__721165__:hover::before, 
	.img_list__721165__wrap .img_list__721165__:hover + .img_list__721165__::before{opacity:0;}
}

/*     746155 : 공백      */
.solid_line__746155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__746155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__746155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__746155__ {height:50px}
}

/*     767915 : 최근 게시글 - 목록형      */
.pm-board_list__767915__ .board_title {position:relative; margin:10px 0; font-size:30px; font-family:'Pretendard-Bold';}
.pm-board_list__767915__ .board_title:before {position:absolute; bottom:-10px; width:100%; height:4px; background:var(--clean-color); border-radius:20px; content:'';}
.pm-board_list__767915__ .board_title:after {position:absolute; width:84%; height:4px; background:#ccc; bottom:-10px; border-radius:20px; content:''; }
.pm-board_list__767915__ .board_title .more {position:absolute; right:0; color:#ccc; line-height:0; transition:.3s;}
.pm-board_list__767915__ .board_title .more:hover {transform:rotate(180deg)}
.pm-board_list__767915__ ul {margin:0;padding:0; list-style:none}
.pm-board_list__767915__ ul li {font-size:13px; line-height:24px; margin-top:7px;}
.pm-board_list__767915__ ul li a {display:block; position:relative; padding:0 8px; color:#787878; transition:all 0.3s;}
.pm-board_list__767915__ ul li a:hover {color:var(--clean-color, #ffa456);}
.pm-board_list__767915__ ul li a .bd_subject {position:relative; display:block; padding-left:10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-family:var(--title-font);}
.pm-board_list__767915__ ul li:nth-child(2) {margin-top:31px;}
.pm-board_list__767915__ ul li a .bd_subject:before {position:absolute; top:0; bottom:0; left:0; width:5px; height:5px; margin:auto; background-color:#ccc; border-radius:20px; content:'';}
.pm-board_list__767915__ .comment {font-weight:normal;color:#888}
.pm-board_list__767915__ .new_icon {margin-left:5px}
.pm-board_list__767915__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}
.pm-board_list__767915__ .board_title .more > i:before {color:#ccc;}

.pm-board_list__767915__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px; font-family:var(--cont-font); color:#787878;}
.pm-board_list__767915__ ul li:nth-child(1) a .bd_subject {font-size:19px; padding:0; font-weight:bold;}
.pm-board_list__767915__.date_show ul li:nth-child(1) {border-bottom:2px dotted #ebebeb;}
.pm-board_list__767915__ ul li:nth-child(1) a .bd_subject:before {display:none;}
.pm-board_list__767915__ ul li:nth-child(1) a {padding:30px 150px 30px 90px; line-height:30px;}
.pm-board_list__767915__.date_show ul li:nth-child(1) a:before {position:absolute; top:0; left:0; bottom:0; margin:auto; width:75px; height:75px;  background:url(/img_up/shop_pds/appkorea288/build/option/gong-ji-sa-hang--a-i168412895621.png); background-size:contain; background-repeat:no-repeat; content:'';}
.pm-board_list__767915__.date_show ul li:nth-child(1) a .bd_date {display:none;}
.pm-board_list__767915__ ul li a .bd_content {display:none;}
.pm-board_list__767915__ ul li:nth-child(1) a .bd_content {display:block; position:relative; padding:0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-family:var(--cont-font); color:#999;}

@media all and (max-width:768px){
    .pm-board_list__767915__ .board_title {font-size:25px;}
	.pm-board_list__767915__ ul li:nth-child(2) {margin-top:0;}
    .pm-board_list__767915__ ul li:nth-child(1) a {padding:10px 5px 10px 85px;}
	.pm-board_list__767915__.date_show ul li:nth-child(1) a:before {left:10px; width:60px; height:60px; }
    .pm-board_list__767915__ ul li:nth-child(1) a .bd_subject {font-size:15px;}
    .pm-board_list__767915__ ul li {font-size:15px;}
    .pm-board_list__767915__ ul li a .bd_subject {padding:5px 60px 5px 10px;}
    .pm-board_list__767915__.date_show ul li a .bd_date {top:5px}
}
@media all and (min-width:1024px){
	.pm-board_list__767915__ ul li {font-size:16px; line-height:40px;}
	.pm-board_list__767915__ ul li:nth-child(n+3) {display:block;}
	.pm-board_list__767915__.date_show ul li a .bd_date {font-size:15px}
}

/*     767925 : 한줄 텍스트      */
.calendar__767925__ {
 --date-width:20%;
}

.calendar__767925__ .title {position:relative; margin:10px 0; font-size:30px; font-family:'Pretendard-Bold';}

.calendar__767925__ .title {position:relative; margin:10px 0; font-size:30px; font-family:'Pretendard-Bold';}
.calendar__767925__ .title:before {position:absolute; bottom:-10px; width:100%; height:4px; background:var(--clean-color, #000); border-radius:20px; content:'';}
.calendar__767925__ .title:after {position:absolute; width:78%; height:4px; background:#ccc; bottom:-10px; border-radius:20px; content:''; }
.calendar__767925__ .title .more {position:absolute; right:0; color:#ccc; line-height:0; transition:.3s;}
.calendar__767925__ .title .more:hover {transform:rotate(180deg)}
.calendar__767925__ .menuWrapper {display:flex; margin-top:50px;}
.calendar__767925__ .date {display:flex; justify-content:center; align-items:center;  flex-direction:column;width:var(--date-width); z-index:99; background:#fff;}
.calendar__767925__ .day {font-size:35px; font-family:'Pretendard-Bold'; color:#e8531a; border:5px solid #e6e6e6; border-radius:50%; padding:10px; line-height:50px; width:50px; text-align:center; margin:0;}
.calendar__767925__ .ym {font-size:19px; font-family:'Pretendard-Bold'; margin:10px 0;}

.calendar__767925__ h5,
.calendar__767925__ .menu {padding: 5px 50px 10px 50px; text-align:left;}
.calendar__767925__ h5 {margin:15px 0 5px 10px; font-size:25px; font-family: 'Pretendard-Bold';}
.calendar__767925__ .menu {font-size:20px; line-height:1.5em; font-family:'Pretendard-Light'; word-break:keep-all;}
.calendar__767925__ .menu > p {position:relative; display:inline-block; margin:0 10px;}
.calendar__767925__ .menu > p::after {content:','}
.calendar__767925__ .menu > p:last-child::after {content:''}

@media all and (max-width:768px){ 
  .calendar__767925__ {--date-width:10%;}
  .calendar__767925__ .title {font-size: 25px;}
  .calendar__767925__ .menuWrapper {display:block;}
  .calendar__767925__ .date {width:100px; height:100px; margin:20px auto 0; border:5px solid #ccc; border-radius:50%; padding:5px; line-height:1;}
  .calendar__767925__ .day {position:relative; border:none; margin-bottom:10px; padding:0; text-align:center; font-size:25px; line-height:1;}
  .calendar__767925__ .day::before {position:absolute; bottom:-6px; left:50%; transform:translateX(-50%); width:40px; height:2px; background:#ddd; content:'';}
  .calendar__767925__ .ym {margin:0; font-size:20px;}
  .calendar__767925__ h5, 
  .calendar__767925__ .menu {text-align:center; margin-left:0; margin-right:0;}
  .calendar__767925__ .menu > p {font-size:15px;}
  .calendar__767925__ .menu > p::after {content:''}
}

/*     746165 : 공백      */
.solid_line__746165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__746165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__746165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__746165__ {height:50px}
}

/*     761185 : BLANK 컨텐츠      */
.blank__761185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__761185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__761185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__761185__ {height:0px}
}

/*     759635 : 한줄 텍스트      */
.section__759635__ {display:flex; position:relative; max-width:1300px; margin:0 auto; overflow:visible;}
.section__759635__ * {margin:0; box-sizing:border-box;} 

.section__759635__ .col_all {width:100%;}
.section__759635__ .col_all .title {font-size:40px; font-weight:500; text-align:center; line-height:1.4; font-family:var(--title-font); color:#444;}
.section__759635__ .col_all .title > b {color:var(--main-color, #f08200);}
.section__759635__ .col_all .subTilte {font-size:20px; text-align:center; font-family:'Pretendard-Light';}
.section__759635__ .col_all .more_btn {position:absolute; font-family:var(--cont-font); font-size:30px; font-weight:600; top:50px; right:0; color:#ccc; transition:.3s;}
.section__759635__ .col_all .more_btn:hover {transform:rotate(180deg)}
.section__759635__ .col_all .swiper-event {position:relative; margin-top:20px;}
.section__759635__ .col_all .swiper-event .swiper-wrapper {display:flex;}
.section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide {width:calc(100% / 3);}
.section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide a {display:block;}
.section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide .caption {margin-top:20px; margin-left:10px;}
.section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide .caption .subject {font-size:20px; font-family: 'Pretendard-Medium'; text-align:center;}
.section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide .caption .place {margin-top:10px;  font-family: 'Pretendard-Light'; display:none;}
.section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide .caption .place:before {content:""; display:inline-block; margin:0 10px 0 0; width:15px; height:15px; background:url(/img_up/shop_pds/appkorea288/build/option/prog_info_sprite16838798502.png) 0 0 no-repeat;} 
.section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide .caption .date {margin-top:10px;  font-family: 'Pretendard-Light';  text-align:center;}
.section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide .caption .date:before {content:""; display:inline-block; margin:0 10px 0 0; width:15px; height:15px; background:url(/img_up/shop_pds/appkorea288/build/option/prog_info_sprite168387985011.png) 0 0 no-repeat; background-position:-15px 0;}
.section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide figure {position:relative; border: 1px solid #9b9b9b33; border-radius:15px; overflow:hidden; font-size:0;}
.section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide figure::before {position:absolute; width:100%; height:100%; left:0; top:0; background:#0000005c; z-index:1; opacity:0; transition:.5s; content:'';}
.section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide:hover figure::before {opacity:1;}
.section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide figure > img {transition:.5s;}
.section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide:hover figure > img {transform:scale(1.1);}
.section__759635__ .controller {position: absolute; margin:0; padding:0; left:50%; top:50%; width:108%; transform:translate(-50%, -50%);}
.section__759635__ .controller .prev {position:absolute; left:0;}
.section__759635__ .controller .next {position:absolute; right:0;}
.section__759635__ .controller .btn i {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); padding:5px; background:#fff; border:2px solid #ccc; font-size:35px;} 

@media all and (max-width:768px){
  .section__759635__ {flex-direction:column-reverse;}
  .section__759635__ .col_all {width:100%; padding:30px;}
  .section__759635__ .col_all .title {font-size:25px; margin-top:0px; text-align:center}
  .section__759635__ .col_all .subTilte {font-size:17px; margin:0px; text-align:center; word-break:keep-all}
  .section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide .caption .subject {font-size:15px;}
  .section__759635__ .col_all .swiper-event .swiper-wrapper .swiper-slide .caption .date {font-size:14px}
  .section__759635__ .col_all .more_btn {display:none;}
  .section__759635__ .controller {width:96%;}
  .section__759635__ .controller .btn i {font-size:17px;}
}


/*     761205 : BLANK 컨텐츠      */
.blank__761205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__761205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__761205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__761205__ {height:0px}
}

/*     759785 : 공백      */
.solid_line__759785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__759785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__759785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__759785__ {height:30px}
}

/*     759825 : 타이틀 텍스트      */
.title__759825__ {font-size:0;}
.title__759825__ p {position:relative; margin:0; padding:0; font-size:40px; font-family:var(--title-font); text-align:center; margin-bottom:20px;}
.title__759825__ p .more {position:absolute; right:0; bottom:0; color:#ccc; line-height:0; font-size:30px; transition:.3s;}
.title__759825__ p .more:hover {transform:rotate(180deg)}

@media all and (max-width:768px){
  .title__759825__ p .more {font-size:25px;}
}

/*     759855 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__759855__ {max-width:1300px;margin:0 auto}
.pm-board_slide_responsive__759855__ a {border:none; position:relative;}
.pm-board_slide_responsive__759855__ a:before {position:absolute; width:100%; height:75px; background:url(/img_up/shop_pds/appkorea288/build/option/kakaotalk_20230516_1547111651684219677.png)no-repeat; left:0; bottom:0; z-index:1; content:'';}
.pm-board_slide_responsive__759855__ a img {border:none}
.pm-board_slide_responsive__759855__ .item {position:relative; border-top:6px solid var(--main-color, #f15c22); border-bottom:1px solid var(--clean-color, #f15c22);}
.pm-board_slide_responsive__759855__ .item img {vertical-align:top;}

.pm-board_slide_responsive__759855__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__759855__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__759855__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#333;}
.pm-board_slide_responsive__759855__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__759855__ .owl-nav .owl-prev {left:-50px;}
.pm-board_slide_responsive__759855__ .owl-nav .owl-next {right:-50px;}
.pm-board_slide_responsive__759855__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__759855__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__759855__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__759855__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__759855__ p {margin:20px 0 30px 0; font-size:20px; font-weight:bold; text-align:center; font-family:'Pretendard-Medium'; color:#333;}
.pm-board_slide_responsive__759855__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__759855__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__759855__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__759855__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__759855__.empty__759855__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (max-width:768px){
  .title__759825__ p {font-size:25px;}
  .pm-board_slide_responsive__759855__ a:before {height:40px;}
  .pm-board_slide_responsive__759855__ p {margin:20px 0 0 0; min-height:45px; font-size:15px;}
}

/*     762635 : BLANK 컨텐츠      */
.blank__762635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__762635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__762635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__762635__ {height:30px}
}

/*     722595 : 슬라이드 배너 - CSS3 (반응형)      */
.swiper-banner__722595__ {display:flex; padding: 20px 0 20px 0; gap:20px;}
.swiper-banner__722595__ .banner {width:100%; overflow:hidden;}
.swiper-banner__722595__ .banner .swiper-slide a {display:flex; justify-content:center; align-items:center;}
.swiper-banner__722595__ .banner-controller {display:flex; gap:3px; justify-content:right; align-items:center; width:2%;}
.swiper-banner__722595__ .banner-controller .ctr-btn {display:flex; justify-content:center; align-items:center;width:calc(50px * 0.5); height:calc(50px * 0.5); transform:rotate(270deg); border:1px solid #ccc; border-radius:50%;}
.swiper-banner__722595__ .banner-controller .ctr-btn > i {font-size:15px; color:#b1b1b1;}

.swiper-banner__722595__ .banner-controller .ctr-btn.pause > i.xi-pause {display:block;}
.swiper-banner__722595__ .banner-controller .ctr-btn.pause > i.xi-play {display:none;}
.swiper-banner__722595__ .banner-controller .ctr-btn.pause.active > i.xi-pause {display:none;}
.swiper-banner__722595__ .banner-controller .ctr-btn.pause.active > i.xi-play {display:block;}

@media all and (max-width:768px){
  .swiper-banner__722595__ {padding:0; display:none;}
  .swiper-banner__722595__ .banner {width:100%; padding:5px 0;}
  .swiper-banner__722595__ .banner-controller {display:none;}
  .swiper-banner__722595__ .banner .swiper-slide a > img {width:140px; height:50px}
}

